Debian Bug report logs - #365365
ITA: galternatives -- graphical setup tool for the alternatives system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gustavo Noronha Silva <kov@debian.org>

Date: Sat, 29 Apr 2006 15:18:02 UTC

Owned by: Ryan Niebur <ryan@debian.org>

Severity: normal

Fixed in version galternatives/0.13.5

Done: Ryan Niebur <ryan@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#365365; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gustavo Noronha Silva <kov@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gustavo Noronha Silva <kov@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: galternatives -- graphical setup tool for the alternatives system
Date: Sat, 29 Apr 2006 12:14:03 -0300
Package: wnpp
Severity: normal


I intend to orphan the galternatives package. I no longer have the
time and motivation to keep maintaining it. I was also upstream, so
that means a new upstream is needed.

The package description is:
 A GUI to help the system administrator to choose what program
 should provide a given service.
 .
 This is a graphical front-end to the update-alternatives
 program shipped with dpkg.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16-1-686
Locale: LANG=pt_BR.UTF-8, LC_CTYPE=pt_BR.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from Alejandro Garrido Mota <garridomota@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Alejandro Garrido Mota <garridomota@gmail.com>. Request was from Alejandro Garrido Mota <garridomota@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#365365; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 365365-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Alejandro Garrido Mota <garridomota@gmail.com>
Cc: 365365-quiet@bugs.debian.org
Subject: Re: Bug#365365: ITA: galternatives -- graphical setup tool for the alternatives system
Date: Thu, 26 Oct 2006 08:17:01 +0200
On Sat, Jul 22, 2006 at 20:17:40 -0400, Alejandro Garrido Mota wrote:
> retitle #365365 ITA: galternatives -- graphical setup tool for the alternatives system 

Do you still intend to adopt galternatives?  (This is just a ping, I'm
not interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Alejandro Garrido Mota <garridomota@gmail.com>:
Bug#365365; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Alejandro Garrido Mota <garridomota@gmail.com>. Full text and rfc822 format available.

Message #19 received at 365365@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Alejandro Garrido Mota <garridomota@gmail.com>
Cc: control@bugs.debian.org, 365365@bugs.debian.org
Subject: Re: Bug#365365: ITA: galternatives -- graphical setup tool for the alternatives system
Date: Thu, 14 Dec 2006 11:46:13 +0100
retitle 365365 O: galternatives -- graphical setup tool for the alternatives system
noowner 365365
thanks

On Thu, Oct 26, 2006 at 08:17:01 +0200, Matej Vela wrote:
> On Sat, Jul 22, 2006 at 20:17:40 -0400, Alejandro Garrido Mota wrote:
>> retitle #365365 ITA: galternatives -- graphical setup tool for the alternatives system 
>
> Do you still intend to adopt galternatives?  (This is just a ping, I'm
> not interested in adopting it myself.)

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Alejandro Garrido Mota <garridomota@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title to `ITA: galternatives -- graphical setup tool for the alternatives system' from `O: galternatives -- graphical setup tool for the alternatives system'. Request was from "Davide Truffa" <davide@catoblepa.org> to control@bugs.debian.org. (Thu, 05 Jul 2007 12:27:04 GMT) Full text and rfc822 format available.

Owner recorded as Davide Truffa <davide@catoblepa.org>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sun, 08 Jul 2007 10:36:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Davide Truffa <davide@catoblepa.org>:
Bug#365365; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Paleino <d.paleino@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Davide Truffa <davide@catoblepa.org>. Full text and rfc822 format available.

Message #32 received at 365365@bugs.debian.org (full text, mbox):

From: David Paleino <d.paleino@gmail.com>
To: 365365@bugs.debian.org
Cc: Davide Truffa <davide@catoblepa.org>
Subject: ITA status
Date: Mon, 4 Feb 2008 20:48:07 +0100
[Message part 1 (text/plain, inline)]
Hi,
do you still mean to adopt galternatives? I'd like to take it, if you are not
interested anymore.

Ciao,
David

-- 
 . ''`.  Debian maintainer | http://wiki.debian.org/DavidPaleino
 : :'  : Linuxer #334216 --|-- http://www.hanskalabs.net/
 `. `'`  GPG: 1392B174 ----|---- http://snipr.com/qa_page
   `-   2BAB C625 4E66 E7B8 450A C3E1 E6AA 9017 1392 B174
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Davide Truffa <davide@catoblepa.org>:
Bug#365365; Package wnpp. (Fri, 01 May 2009 21:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to bdefreese@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Davide Truffa <davide@catoblepa.org>. (Fri, 01 May 2009 21:18:02 GMT) Full text and rfc822 format available.

Message #37 received at 365365@bugs.debian.org (full text, mbox):

From: Barry deFreese <bdefreese@debian.org>
To: 365365@bugs.debian.org
Cc: David Paleino <d.paleino@gmail.com>, davide@catoblepa.org
Subject: Re: ITA: galternatives -- graphical setup tool for the alternatives system
Date: Fri, 01 May 2009 17:10:24 -0400
David P.,

If you are still interested in maintaining galternatives, please go 
ahead.  Two years of  waiting for an ITA is  plenty  long  enough.

Let me know if you need a sponsor.

Thanks,

Barry deFreese
Debian QA




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Davide Truffa <davide@catoblepa.org>:
Bug#365365; Package wnpp. (Sat, 09 May 2009 04:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Niebur <ryanryan52@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Davide Truffa <davide@catoblepa.org>. (Sat, 09 May 2009 04:15:02 GMT) Full text and rfc822 format available.

Message #42 received at 365365@bugs.debian.org (full text, mbox):

From: Ryan Niebur <ryanryan52@gmail.com>
To: bdefreese@debian.org, 365365@bugs.debian.org
Cc: David Paleino <d.paleino@gmail.com>, davide@catoblepa.org
Subject: Re: Bug#365365: ITA: galternatives -- graphical setup tool for the alternatives system
Date: Fri, 8 May 2009 21:13:55 -0700
[Message part 1 (text/plain, inline)]
owner 365365 !
quit

I talked to David about this and I'm going to take care of it.

On Fri, May 01, 2009 at 05:10:24PM -0400, Barry deFreese wrote:
> David P.,
>
> If you are still interested in maintaining galternatives, please go  
> ahead.  Two years of  waiting for an ITA is  plenty  long  enough.
>
> Let me know if you need a sponsor.
>
> Thanks,
>
> Barry deFreese
> Debian QA
>
>
>
> -- 
> To UNSUBSCRIBE, email to debian-wnpp-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
>

-- 
_________________________
Ryan Niebur
ryanryan52@gmail.com
[signature.asc (application/pgp-signature, inline)]

Owner changed from Davide Truffa <davide@catoblepa.org> to Ryan Niebur <ryanryan52@gmail.com>. Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Sat, 09 May 2009 21:51:03 GMT) Full text and rfc822 format available.

Owner changed from Ryan Niebur <ryanryan52@gmail.com> to Ryan Niebur <ryan@debian.org>. Request was from Ryan Niebur <ryan@debian.org> to control@bugs.debian.org. (Sun, 27 Sep 2009 20:46:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Ryan Niebur <ryan@debian.org>:
Bug#365365; Package wnpp. (Tue, 17 Nov 2009 09:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maia Kozheva <sikon@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Ryan Niebur <ryan@debian.org>. (Tue, 17 Nov 2009 09:57:03 GMT) Full text and rfc822 format available.

Message #51 received at 365365@bugs.debian.org (full text, mbox):

From: Maia Kozheva <sikon@ubuntu.com>
To: 365365@bugs.debian.org
Cc: Ryan Niebur <ryan@debian.org>
Subject: Re: ITA: galternatives -- graphical setup tool for the alternatives system
Date: Tue, 17 Nov 2009 15:54:36 +0600
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Any estimate for an upload of a new version, Ryan? As someone liking to
configure everything via GUI tools, I could help with development,
especially with prettifying the UI and bringing it closer to GNOME
standards.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQEcBAEBAgAGBQJLAnLPAAoJEDqDNnQ69yYSeLYIAJdKvaJaKQNf2T/DlTBQ6WD7
JM3F38WTUfvHrwRhCHbBu4UsP769A8dWjnJUqbaG5R59/NuJvPl95H3WjofhgJej
zeDQQAKiRiLVm85NpZiBIEJR9ls3xqh6q3fRAJMH5tGXwoQMagoJtHgs+asUEBsP
KDnwdmg2GnJPa/4nKu5mEoT05vHI7ldjo1XKIB6S5b/741eOHNPB+7j+86XTFBX6
3k04Y8Z2is0ZjWFN7sOFEKYLy/QbdcK1a30j381pCoRWoJ1CT3oInlqCVpEVaRqG
swiPc2avDuoxMKeqNuu7d51bLGNiYe7CVeaf+Jwr0mp+CvcJ0YHtNlmj4qWHaZ8=
=5G8N
-----END PGP SIGNATURE-----




Reply sent to Ryan Niebur <ryan@debian.org>:
You have taken responsibility. (Sat, 03 Apr 2010 14:51:13 GMT) Full text and rfc822 format available.

Notification sent to Gustavo Noronha Silva <kov@debian.org>:
Bug acknowledged by developer. (Sat, 03 Apr 2010 14:51:13 GMT) Full text and rfc822 format available.

Message #56 received at 365365-close@bugs.debian.org (full text, mbox):

From: Ryan Niebur <ryan@debian.org>
To: 365365-close@bugs.debian.org
Subject: Bug#365365: fixed in galternatives 0.13.5
Date: Sat, 03 Apr 2010 14:48:51 +0000
Source: galternatives
Source-Version: 0.13.5

We believe that the bug you reported is fixed in the latest version of
galternatives, which is due to be installed in the Debian FTP archive:

galternatives_0.13.5.dsc
  to main/g/galternatives/galternatives_0.13.5.dsc
galternatives_0.13.5.tar.gz
  to main/g/galternatives/galternatives_0.13.5.tar.gz
galternatives_0.13.5_all.deb
  to main/g/galternatives/galternatives_0.13.5_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 365365@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ryan Niebur <ryan@debian.org> (supplier of updated galternatives package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 29 Mar 2010 00:03:14 -0700
Source: galternatives
Binary: galternatives
Architecture: source all
Version: 0.13.5
Distribution: unstable
Urgency: low
Maintainer: Ryan Niebur <ryan@debian.org>
Changed-By: Ryan Niebur <ryan@debian.org>
Description: 
 galternatives - graphical setup tool for the alternatives system
Closes: 365365 574767
Changes: 
 galternatives (0.13.5) unstable; urgency=low
 .
   * take over package (Closes: #365365)
   * fix problem with rebuilding package by converting to dh7
     (Closes: #574767)
Checksums-Sha1: 
 57752c59a7ed3371d17f83d154fcd34d45d0b868 848 galternatives_0.13.5.dsc
 60fa6c92167bee8c11228b1545866591d098c5a8 28416 galternatives_0.13.5.tar.gz
 ff803b419e64ee9729ec3b348f3ce649de9d43d5 29836 galternatives_0.13.5_all.deb
Checksums-Sha256: 
 ea7d50f98d77757fe7ded3c5a9e815c3ea7bbedbe93a3f3be2d8afbf7b360daf 848 galternatives_0.13.5.dsc
 5ba9dc8f98a4ee5b19b7a0b2a20f63cf9d7b25881c17014e1f0fc558c42db3f5 28416 galternatives_0.13.5.tar.gz
 3b4f70b7d153c490392ee0ce99ed155b0f59c84a1d1327c7203c4c8996c9fac0 29836 galternatives_0.13.5_all.deb
Files: 
 4786ec560ce60829f925c8637f433eea 848 admin optional galternatives_0.13.5.dsc
 bf3005e31ee16b36f0aaa0cafb9640fb 28416 admin optional galternatives_0.13.5.tar.gz
 16e153445f108f9cf0254b3f2a5a8665 29836 admin optional galternatives_0.13.5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkuwWrQACgkQMihv+PacasWO3ACeKzac+2VHTVtJ0CHACH3PUbkl
DIMAoNQb+I1GaftRtcOeBw4jJIgMwvC5
=+pHK
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 02 May 2010 07:35:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:08:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.